{
  "block.craftingstation.crafting_station": "Crafting Station",
  "block.craftingstation.crafting_station_slab": "Crafting Station Slab",
  "title.crafting_station": "§7Crafting Station",
  "text.crafting_station.error": "Bad recipe %s found, see log for details"

}
